Processing commands for cont...@bugs.debian.org:

> merge 784061 852252
Bug #784061 [jline2] jline2: please update to jline 2.12.1
Unable to merge bugs because:
blockedby of #852252 is '' not '617874'
package of #852252 is 'libjline2-java' not 'jline2'
Failed to merge 784061: Did not alter merged bugs.

> thanks,
Unknown command or malformed arguments to command.
> - e
Unknown command or malformed arguments to command.
>
End of message, stopping processing here.

Please contact me if you need assistance.
-- 
784061: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=784061
852252: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=852252
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to